lib64qt5concurrent-devel-5.11.2-2.mga7.x86_64.rpm


Advertisement

Description

lib64qt5concurrent-devel - Devel files needed to build apps based on QtConcurrent

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name lib64qt5concurrent-devel
Package version 5.11.2
Package release 2.mga7
Package architecture x86_64
Package type rpm
Installed size 262.67 KB
Download size 34.40 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtConcurrent.

Alternatives

Package Version Architecture Repository
lib64qt5concurrent-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libgcc_s(64bit)) -
devel(libstdc++(64bit)) -
lib64qt5concurrent5 == 5.11.2
pkgconfig -
pkgconfig(Qt5Core) -
qtbase5-common == 5.11.2
qtbase5-common-devel == 5.11.2-2.mga7

Provides

Name Value
cmake(Qt5Concurrent) == 5.11.2
devel(libQt5Concurrent(64bit)) -
lib64qt5concurrent-devel == 5.11.2-2.mga7
lib64qt5concurrent-devel(x86-64) == 5.11.2-2.mga7
libqt5concurrent-devel == 5.11.2
libqtconcurrent5-devel == 5.11.2
pkgconfig(Qt5Concurrent) == 5.11.2
qt5concurrent-devel == 5.11.2
qtconcurrent5-devel == 5.11.2

Download

Type URL
Binary Package lib64qt5concurrent-devel-5.11.2-2.mga7.x86_64.rpm
Source Package qtbase5-5.11.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5concurrent-devel rpm package:
    # urpmi lib64qt5concurrent-devel

Files

Path
/usr/lib64/libQt5Concurrent.prl
/usr/lib64/libQt5Concurrent.so
/usr/lib64/cmake/Qt5Concurrent/Qt5ConcurrentConfig.cmake
/usr/lib64/cmake/Qt5Concurrent/Qt5ConcurrentConfigVersion.cmake
/usr/lib64/pkgconfig/Qt5Concurrent.pc
/usr/lib64/qt5/include/QtConcurrent/QtConcurrent
/usr/lib64/qt5/include/QtConcurrent/QtConcurrentDepends
/usr/lib64/qt5/include/QtConcurrent/QtConcurrentFilter
/usr/lib64/qt5/include/QtConcurrent/QtConcurrentMap
/usr/lib64/qt5/include/QtConcurrent/QtConcurrentRun
/usr/lib64/qt5/include/QtConcurrent/QtConcurrentVersion
/usr/lib64/qt5/include/QtConcurrent/qtconcurrent_global.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentcompilertest.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentexception.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentfilter.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentfilterkernel.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentfunctionwrappers.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentiteratekernel.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentmap.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentmapkernel.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentmedian.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentreducekernel.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentrun.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentrunbase.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentstoredfunctioncall.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentthreadengine.h
/usr/lib64/qt5/include/QtConcurrent/qtconcurrentversion.h

Changelog

2018-11-18 - tv <tv> 5.11.2-2.mga7
+ Revision: 1330684
- link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
2018-10-15 - neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1320464
- New version 5.11.2
2018-09-23 - umeabot <umeabot> 5.11.1-3.mga7
+ Revision: 1300693
- Mageia 7 Mass Rebuild
2018-08-21 - tv <tv> 5.11.1-2.mga7
+ Revision: 1253270
- rebuild with latest icu
2018-07-29 - neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1245802
- New version 5.11.1
2018-06-26 - daviddavid <daviddavid> 5.11.0-3.mga7
+ Revision: 1239750
- compile against openssl 1.1
2018-05-28 - neoclust <neoclust> 5.11.0-2.mga7
+ Revision: 1232799
- Non bootstrap build
2018-05-25 - neoclust <neoclust> 5.11.0-1.mga7
+ Revision: 1232155
- New version 5.11.0
2018-04-21 - daviddavid <daviddavid> 5.10.1-5.mga7
+ Revision: 1220660
- non bootstrap build
2018-04-20 - daviddavid <daviddavid> 5.10.1-4.mga7
+ Revision: 1220513
- bootstrap build for arm now (because of broken tslib)

See Also

Package Description
lib64qt5concurrent5-5.11.2-2.mga7.x86_64.rpm Qt5 Concurrent Library
lib64qt5core-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5core5-5.11.2-2.mga7.x86_64.rpm Qt5 Core Library
lib64qt5datavisualization-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtDataVis3D
lib64qt5datavisualization5-5.11.2-1.mga7.x86_64.rpm Qt5 3D Data Visualization Component Library
lib64qt5dbus-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtDBus
lib64qt5dbus5-5.11.2-2.mga7.x86_64.rpm Qt5 DBus Library
lib64qt5designer-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtDesigner
lib64qt5designer5-5.11.2-2.mga7.x86_64.rpm Qt5 Component Library
lib64qt5devicediscoverysupport-static-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on DeviceDiscoverySupport
lib64qt5edid-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on Edid
lib64qt5eglfsdeviceintegration-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on EglFSDeviceIntegrations
lib64qt5eglfsdeviceintegration5-5.11.2-2.mga7.x86_64.rpm Qt5 EglFSDeviceIntegrations Library
lib64qt5eglfskmssupport-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on EglFsKmsSupport
lib64qt5eglfskmssupport5-5.11.2-2.mga7.x86_64.rpm Qt5 EglFsKmsSupport Library
Advertisement
Advertisement